{% extends 'core.html' %}
{% block title %}Recuperación de Contraseña{% endblock title %} 

{% block content %}
<div class="container">
  <div class="card" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="card-body">
        <p class="lead">La contraseña ha sido actualizada, favor de iniciar sesión</p>
    </div>
  </div>
</div>
{% endblock %}